/* ===================================== 
   Page Styles
======================================== */

* {
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

body {
	font-family: 'Open Sans', sans-serif;
	padding: 0;
	margin: 0;
	/*background: #CCD6DD;*/
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.75em;
	margin: -5px 0 0;
	font-weight: bold;
	line-height: 1.1em;
}

img {
	max-width: 100%;
}



/* ===================================== 
   Header & Nav
======================================== */

.main-header {
	background-color: /*#66757F*/#114264;
	margin: 0;
	padding: 5px 0;
	text-align: center;
	margin: 5px;
}

#logo {
	max-width: 150px;
	margin: 10px 10px;
	border-radius: 100%;
	transition: all .2s ease-in-out;
}

#logo:hover {
	transform: scale(1.1);
}

h1 {
	font-family: 'Oswald', sans-serif;
	margin: .5px 0;
	font-size: 2.25em;
	font-weight: bold;
	line-height: 1em;
}

header h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 3em;
}

header h2 {
	font-family: 'Pacifico', cursive;
	font-size: 2em;
	font-weight: normal;
}

header {
	color: #EDEEEF;
}

/*.main-nav {
	margin-top: 5px;
}*/

.name,
.tag {
	text-align: center;
	display: block;
	padding: 10px 15px;	
}

.main-nav a {
	text-align: center;
	display: block;
	padding: 10px 15px;
	font-size: 1.25em;
	color: #fff;
	text-transform: uppercase;
}

.main-nav a:hover {
	transform: scale(1.2);
}

.secondary-nav a {
	text-align: center;
	display: block;
	padding: 10px 15px;
	font-size: 1em;
	color: #fff;
}

.dropdown {
	float: center;
	overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 1.25em; 
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a background color to navbar links on hover */
.dropdown:hover .dropbtn {
  background-color: #000;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: center;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #CCD6DD;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content li {
	list-style: none;
}



/* ===================================== 
   Main
======================================== */

.card {
	padding: 30px 1em 1em 1em;
	/*background: #fff;*/
	border-radius: .35em;
	border-style: solid;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
	margin: .8em .5em .8em;
	text-align: center;
	background: rgba(244, 244, 244, 0.8) 
}

.inbutton h2 {
	color: #fff;
	text-align: center;
	background: #114264;
	border-radius: .35em;
	width: 100%;
}

.inbutton h2 a {
	color: #fff;
	text-decoration: underline;
	padding-top: 17px;
	padding-bottom: 17px;
	width: 100%;
	display: block;
}

.inbutton h2:hover {
	background: #75141E;	
}

.notice p {
	text-align: left;
	margin-bottom: 0px;
}

.notice a {
	text-decoration: underline;
	color: #000;
}

.button {
	color: #fff;
	text-align: center;
	padding: .625em 1.25em;
	background: #114264;
	border-radius: .35em;
	width: 150px;
}

.button:hover {
	background: #75141E;
}

.results {
	background: #75141E;
}

ol {
	list-style: disc;
	text-align: left;
	margin-top: 0;
}


/* ===================================== 
   Footer
======================================== */

.footer {
	background-color: #75141E/*#66757F*/;
	font-size: 0.75em;
	text-align: center;
	padding-top: 30px;
	color: #ccc;
	margin: 5px;
}

.social-icon {
	width: 25px;
	height: 25px;
	margin: 0 5px;
	transition: all .2s ease-in-out;
}

.social-icon:hover {
	transform: scale(1.1);
}



/* ===================================== 
   About
======================================== */

.about p {
	text-align: left;
	margin-bottom: 0px;
}

.meetings p {
	text-align: left;
	margin-bottom: 0px;
}

.board h2 {
	padding-bottom: 15px;
}

.hours h2 {
	padding-bottom: 15px;
}



/* ===================================== 
   Election Info
======================================== */

.resource h1 {
	padding-bottom: 20px;
}

.additional h2 {
	padding-bottom: 15px;
}

.additional a {
	color: #000;
}




/* ===================================== 
   Past
======================================== */



.past-content {
	min-height: 600px;
}

/* Dropdown Button */
.pdropbtn {
  background-color: #114264;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  	border-radius: .35em;
	display: inherit;
}

/* Dropdown button on hover & focus */
.pdropbtn:hover, .pdropbtn:focus {
  background-color: #75141E;
}

/* The search field */
#myInput, #byInput {
  border-box: box-sizing;
  background-image: url('searchicon.png');
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
}

/* The search field when it gets focus/clicked on */
#myInput:focus {outline: 3px solid #ddd;}

#byInput:focus {outline: 3px solid #ddd;}

/* The container <div> - needed to position the dropdown content */
.pdropdown {
  position: relative;
  display: block;
}

/* Dropdown Content (Hidden by Default) */
.pdropdown-content {
  display: none;
  position: absolute;
  background-color: #f6f6f6;
  min-width: 230px;
  border: 1px solid #ddd;
  z-index: 1;
  max-height: 275px;
  overflow: auto;
}

/* Links inside the dropdown */
.pdropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.pdropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}


/* ===================================== 
   Candidate
======================================== */





/* ===================================== 
   PEO
======================================== */

.PEO li {
	list-style: circle;
	list-style-position: inside;
	text-align: left;
	padding: 0 8px;
}



/* ===================================== 
   Additional
======================================== */

.map a,
.reports a,
.receives a,
.widget a {
	color: #000;
}

.map li,
.reports li,
.receives li,
.widget li {
	margin-bottom: 10px;
	list-style: none;
}







/* ===================================== 
   Contact
======================================== */

/*.contact-content {
		background-color: #CCD6DD;
}*/

.contact-info {
  list-style: none;
  padding: 0;
  margin: 30px 10px 10px;
  font-size: 0.9em;
  text-align: left;
}

.contact-info a {
  display: block;
  min-height: 20px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  padding: 0 0 0 30px;
  margin: 0 0 10px;
  color: #000;
}

.contact-info li.phone a {
  background-image: url('../img/phone.png');
}

.contact-info li.fax a {
  background-image: url('../img/fax.png');
}

.contact-info li.mail a {
  background-image: url('../img/mail.png');
}

.contact-info li.address {
  background-image: url('../img/map.png');
  display: block;
  min-height: 20px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  padding: 0 0 0;
  margin: 0 0 10px;
}


/* ===================================== 
   Media Queries
======================================== */

@media (min-width: 768px) {
	.dropdown-content {
		position: absolute;
	}
	
	.social-icon {
	  width: 30px;
	  height: 30px;
	  margin: 0 10px;
	}
	
	.contact-info a {
	  min-height: 30px;
	  background-size: 30px 30px;
	  padding: 0 0 0 50px;
	  margin: 0 0 15px;
	  font-size: 1.1em;
	}
	
	.contact-info li.address {
		min-height: 30px;
		background-size: 30px 30px;
	}
}

@media (min-width: 1010px) {
	
	.name,
	.tag {
		text-align: left;
	}
	
	h1 {
		font-size: 2.5em;
	}
	
	.dropdown-content {
		position: absolute;
	}
}

@media (min-width: 1280px) {
	body {
		background-size: 100%;
	}
}/* ===================================== 
   Page Styles
======================================== */

* {
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

body {
	font-family: 'Open Sans', sans-serif;
	padding: 0;
	margin: 0;
	background: #CCD6DD;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.75em;
	margin: -5px 0 0;
	font-weight: bold;
	line-height: 1.1em;
}

img {
	max-width: 100%;
}



/* ===================================== 
   Header & Nav
======================================== */

.main-header {
	background-color: /*#66757F*/#114264;
	padding: 5px 0;
	text-align: center;
	border-style: solid;
	border-radius: .5em;
}

#logo {
	max-width: 150px;
	margin: 10px 10px;
	border-radius: 100%;
	transition: all .2s ease-in-out;
}

#logo:hover {
	transform: scale(1.1);
}

h1 {
	font-family: 'Oswald', sans-serif;
	margin: .5px 0;
	font-size: 2.25em;
	font-weight: bold;
	line-height: 1em;
}

header h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 3em;
}

header h2 {
	font-family: 'Pacifico', cursive;
	font-size: 2em;
	font-weight: normal;
}

header {
	color: #EDEEEF;
}

/*.main-nav {
	margin-top: 5px;
}*/

.name,
.tag {
	text-align: center;
	display: block;
	padding: 10px 15px;	
}

.main-nav a {
	text-align: center;
	display: block;
	padding: 10px 15px;
	font-size: 1.25em;
	color: #fff;
	text-transform: uppercase;
}

.secondary-nav a {
	text-align: center;
	display: block;
	padding: 10px 15px;
	font-size: 1em;
	color: #fff;
}

.dropdown {
	float: center;
	overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 1.25em; 
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a background color to navbar links on hover */
.dropdown:hover .dropbtn {
  background-color: #000;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: center;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #CCD6DD;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content li {
	list-style: none;
}



/* ===================================== 
   Main
======================================== */

.card {
	padding: 30px 1em 1em 1em;
	/*background: #fff;*/
	border-radius: .35em;
	margin: .8em .5em .8em;
	text-align: center;
	background: rgba(244, 244, 244, 0.8) 
}

.notice p {
	text-align: left;
	margin-bottom: 0px;
}

.notice a {
	text-decoration: underline;
	color: #000;
}

.button {
	color: #fff;
	text-align: center;
	padding: .625em 1.25em;
	background: #114264;
	border-radius: .35em;
	width: 150px;
}

.button:hover {
	background: #75141E;
}

.results {
	background: #75141E;
	border-radius: .35em;
	border-style: solid;
}

.results h3 {
	color: #fff;
}

.results:hover {
	background: #114264;
}



/* ===================================== 
   Footer
======================================== */

.footer {
	background-color: #75141E/*#66757F*/;
	font-size: 0.75em;
	text-align: center;
	padding-top: 30px;
	color: #ccc;
	border-style: solid;
	border-radius: .5em;
	border-color: black;
}

.social-icon {
	width: 25px;
	height: 25px;
	margin: 0 5px;
	transition: all .2s ease-in-out;
}

.social-icon:hover {
	transform: scale(1.1);
}



/* ===================================== 
   About
======================================== */

.about p {
	text-align: left;
	margin-bottom: 0px;
}

.meetings p {
	text-align: left;
	margin-bottom: 0px;
}

.board h2 {
	padding-bottom: 15px;
}

.hours h2 {
	padding-bottom: 15px;
}



/* ===================================== 
   Election Info
======================================== */

.additional h2 {
	padding-bottom: 15px;
}

.additional a {
	color: #000;
}



/* ===================================== 
   Past
======================================== */



.past-content {
	min-height: 600px;
}

.official,
.abstract {
	border-style: none;
	box-shadow: none;
}



/* Dropdown Button */
.pdropbtn {
  background-color: #114264;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  	border-radius: .35em;
	display: inherit;
}

/* Dropdown button on hover & focus */
.pdropbtn:hover, .pdropbtn:focus {
  background-color: #75141E;
}

/* The search field */
#myInput, #byInput {
  border-box: box-sizing;
  background-image: url('searchicon.png');
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
}

/* The search field when it gets focus/clicked on */
#myInput:focus {outline: 3px solid #ddd;}

#byInput:focus {outline: 3px solid #ddd;}

/* The container <div> - needed to position the dropdown content */
.pdropdown {
  position: relative;
  display: block;
}

/* Dropdown Content (Hidden by Default) */
.pdropdown-content {
  display: none;
  position: absolute;
  background-color: #f6f6f6;
  min-width: 230px;
  border: 1px solid #ddd;
  z-index: 1;
  max-height: 275px;
  overflow: auto;
}

/* Links inside the dropdown */
.pdropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.pdropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}


/* ===================================== 
   Candidate
======================================== */





/* ===================================== 
   PEO
======================================== */

.PEO li {
	list-style: circle;
	list-style-position: inside;
	text-align: left;
	padding: 0 8px;
}



/* ===================================== 
   Additional
======================================== */

.map a,
.reports a,
.widget a {
	color: #000;
}

.map li,
.reports li,
.widget li {
	margin-bottom: 10px;
	list-style: none;
}



/* ===================================== 
   How To
======================================== */

.temp ul {
	margin-left: 20px;
}

.temp li {
	list-style: circle;
	list-style-position: outside;
	text-align: left;
}

.temp p {
	margin-bottom: 0;
}

.temp a {
	text-decoration: underline;
}

.receives li {
	list-style-position: outside;
}


/* ===================================== 
   Plan
======================================== */

.plan {
	background: #fff;
	border-style: solid;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}



/* ===================================== 
   Contact
======================================== */

/*.contact-content {
		background-color: #CCD6DD;
}*/

.contact-info {
  list-style: none;
  padding: 0;
  margin: 30px 10px 10px;
  font-size: 0.9em;
  text-align: left;
}

.contact-info a {
  display: block;
  min-height: 20px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  padding: 0 0 0 30px;
  margin: 0 0 10px;
  color: #000;
}

.contact-info li.phone a {
  background-image: url('../img/phone.png');
}

.contact-info li.fax a {
  background-image: url('../img/fax.png');
}

.contact-info li.mail a {
  background-image: url('../img/mail.png');
}

.contact-info li.address {
  background-image: url('../img/map.png');
  display: block;
  min-height: 20px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  padding: 0 0 0;
  margin: 0 0 10px;
}


/* ===================================== 
   Media Queries
======================================== */

@media (min-width: 768px) {
	.dropdown-content {
		position: absolute;
	}
	
	.social-icon {
	  width: 30px;
	  height: 30px;
	  margin: 0 10px;
	}
	
	.contact-info a {
	  min-height: 30px;
	  background-size: 30px 30px;
	  padding: 0 0 0 50px;
	  margin: 0 0 15px;
	  font-size: 1.1em;
	}
	
	.contact-info li.address {
		min-height: 30px;
		background-size: 30px 30px;
	}
}

@media (min-width: 1010px) {
	
	.main-header,
	.footer {
		margin-left: 55px;
		margin-right: 55px;
	}
	
	.name,
	.tag {
		text-align: left;
	}
	
	h1 {
		font-size: 2.5em;
	}
	
	.dropdown-content {
		position: absolute;
	}
}

@media (min-width: 1280px) {
	body {
		background-size: 100%;
	}
}